Package: org.codehaus.groovy.ant

## [Java] Class FileSystemCompilerFacade

- org.codehaus.groovy.ant.FileSystemCompilerFacade

-     public class FileSystemCompilerFacade
      extends Object

  This is a helper class, to provide a controlled entry point for the groovyc ant task forked mode.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static void` | `main(String[] args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static void main(String[] args)